[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomSplitter.SetSplitterPosition

SetSplitterPosition - to specified NewPosition

## Declaration

Source position: extctrls.pp line 639

`public procedure TCustomSplitter.SetSplitterPosition(`
`NewPosition: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .